<?php
$z[0]=Array("field","洞口土鸡,洞口土鸡介绍,洞口县特",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","土鸡土鸡在果园、经济林、玉米、高粱等地觅食，以杂草、五谷杂粮为生，山里人都不买人工饲料，从不用什么添加剂、化工浓缩饲料，而是用自家地里种的苞谷和野菜喂养。这样养出的自然香味、甜味纯正、风味独特、品质好、味道鲜美，颇受人民欢迎。是笼养肉鸡的鸡",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","洞口土鸡_洞口县特产洞口土鸡",359,424);
$z[2][4]['name']="title";
$z[3]=Array("field","",426,465);
$z[3][4]['name']="writer";
$z[4]=Array("field","",467,506);
$z[4][4]['name']="source";
$z[5]=Array("field","",508,548);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　土鸡\n</p><p>　　土鸡在果园、经济林、玉米、等地觅食，以杂草、五谷为生，山里人都不买人工饲料，从不用什么添加剂、化工浓缩饲料，而是用自家地里种的苞谷和野菜喂养。这样养出的自然香味、甜味纯正、风味独特、品质好、味道鲜美，颇受人民欢迎。是笼养肉鸡的鸡肉的风味无法比拟，是名副其实的绿色食品。市场上难觅踪迹,土鸡肉嫩，吃起来鲜。",550,908);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140616/1402Y514952a0-415L.gif",910,995);
$z[7][4]['name']="litpic";

?>